h2, h2 * {
	font-size:17px;
	color:#08528a;
	clear:both;
	margin:10px 0 5px 0;
}

#header {
	background:url(../images/exchange/hc/hc_header.jpg) no-repeat;
	height:153px;
}
#header h1 a {
	background:none;
}
#header h1, #header h1 a {
	width:645px;
	height:128px;
}

#header_share {
	position:absolute;
	right:18px;
	top:81px;
	width:578px;
	height:50px;
	text-align:right;
}
#header_share a {
	padding-top:1px
}

#header_share table {
	position:absolute;
	margin:0px;
	right:0;
	top:20px;
}

#header_share td {
	padding-right:1px;
	font-size:10px;
}
#header_right {
	width:auto;
	min-width:190px;
	right:0;
	top:5px;
	height:68px;
	padding:18px 25px;
	padding-left:0;
	min-width:210px;
	background:url(../images/exchange/hc/hc-header-search.png) no-repeat right top;
}
#header_right #search_inner_left {
	width:20px;
	height:107px;
	position:absolute;
	left:-20px;
	top:2px;
	display:block;
	background:url(../images/exchange/hc/hc-header-search.png) no-repeat bottom left;
}
#header_right table {
	right:26px;
	top:38px;
}
#content h1, #content h1 a {
	color:#666;
	margin-bottom:10px
}
#page_body {
	border:none;
	background:none;
	margin:0;
	width:770px;
}
.narrow {
     width:740px;
}
.wide {
     width:960px;
}


#content, #left_side, #right_side {
	margin-top:0;
	background:#fff;
	padding:10px;
}
.narrow #content {
	width:520px;
}
.wide #content, body.home #content {
     width:720px;
}
#left_side ul {
	display:none;
}
#left_side.nav_loaded ul {
	display:block;
}
#left_side {
	width:180px;
}
#left_side > ul > li > a {
	background:#eaeaea;
	padding:3px;
	display:block;
	color:#666;
	margin:3px 0;
}
#left_side > ul > li > a:hover {
	text-decoration:none;
	background:#ccc;
}
#left_side > ul > li > a.active {
	background:#08528A;
	color:#fff;
}
#left_side ul li ul {
	padding:0;
}
#left_side ul li ul li a {
	color:#666;
	background:none;
}
#left_side ul li ul li a:hover {
	text-decoration:none;
	color:#333;
}
#left_side ul li ul li a.active {
	background-image:url(../images/site/bullet_sprite.gif);
	background-repeat:no-repeat;
	background-position:0 -1493px;
	color:#08528A;
}
#right_side {
	width:180px;
}
#right_side img {
	max-width:180px;
	margin-left:-7px
}
.widget {
	width:180px;
}
.widget, .widget h4 {
	background:none;
}
.widget div {
	border:none;
	width:180px;
	padding-left:0px
}
.widget h4 {
	text-transform:uppercase;
	color:#08528A;
	border-bottom:1px solid #ccc;
	width:170px;
	padding-left:0;
	padding-bottom:3px;
	font-size:11px;
}

#main_nav {
	display:none;
}
#main_nav.nav_loaded {
	display:block;
}
#nav ul#main_nav > li > a {
	font-size:14px;
	padding-left:6px;
	padding-right:3px;
}
#nav {
	position:relative;
}
#nav ul#main_nav .exchange_tcb_home, #nav ul#main_nav .exchange_tcb_home:hover {
	position:absolute;
	left:2;
	bottom:25px;
	float:none;
	padding:0;
	background:none;
}
#nav ul#main_nav .exchange_tcb_home a {
	background:#eaeaea;
	color:#666;
	padding:5px 8px;
	font-size:12px;
	border-top-right-radius:5px;
}
#nav ul#main_nav .exchange_tcb_home a:hover {
	background:#666;
	color:#eaeaea;
}
#nav ul#main_nav .exchange_tcb_home a.nav_more {
	background-image:url(../images/site/bullet_sprite.gif);
	background-repeat:no-repeat;
	background-position:-607 3px;
}
#nav ul#main_nav .exchange_tcb_home a.nav_more:hover {
	background-position:-709 3px;
}

#nav ul#main_nav > li > a {
	padding-top:4px
}
	
#content .exchange_pod ul {
	margin:0;
}
#content .exchange_pod li {
	float:left;
	overflow:hidden; 
	padding:0;
	margin:0;
	background:none;
}
.active_nav {
	color:#000;
}
.exchange_pod h3 a, .exchange_pod h3 {
	text-transform:uppercase;
	font-size:12px;
	display:block;
}
.exchange_pod h3 a:hover {
	text-decoration:none;
	color:#000;
}
.exchange_pod h3 a .see_all {
	float:right;
	font-size:10px;
	color:#999;
}
.exchange_pod h3 a:hover .see_all {
	color:#000;
}
.exchange_pod h3 {
	border-bottom:1px solid #ccc;
	padding-bottom:3px;
	margin-bottom:3px;
}
.exchange_pod h2, .exchange_pod h2 a {
	color:#666;
}
.exchange_pod {
	float:left;
	height:378px;
	overflow:hidden;
	max-height:378px;
}
.rss_pod.width_100 {
	max-height:none;
}
img {
	border:none;
}
.exchange_pod strong a {
	color:#000;
}
.slideshow_pod .pod_content {
	overflow:hidden; 
	height:365px; 
	border:1px solid #ccc; 
	position:relative;
}
.slideshow_pod h3, .headline_pod h3 {
	border-bottom:none; 
	padding-bottom:0;
	height:18px;
}

.slideshow_pod ul {
	position:absolute; 
	left:0;
}
#content .slideshow_pod li {
	background:none; 
	display:inline-block;
	float:left; 
	padding:0 5px;
	line-height:16px;
}
#content .slideshow_pod h2 {
	margin-top:0;
	height:39px;
	overflow:hidden;
	line-height:20px;
}
#content .headline_pod h2 {
	margin-top:0;
	height:48px;
	overflow:hidden;
	line-height:20px;
}
.exchange_subpage .slideshow_pod h2, .exchange_subpage .headline_pod h2, .exchange_subpage .slideshow_pod h2 a, .exchange_subpage .headline_pod h2 a {
	font-size:14px;
}
.exchange_subpage #content .slideshow_pod h2, .exchange_subpage #content .headline_pod h2 {
	line-height:16px;
	margin-top:2px;
	height:48px;
}
.headline_pod li {
	position:relative;
}
.headline_pod h2 {
	margin-top:10px;
}
.headline_pod img {
	width:100%;
}
.headline_pod .item_content {
	display:block;
	padding:5px;
}
.media_play {
	display:block;
	background-image:url(../../images/site/media-play.png);
	background-repeat:no-repeat;
	width:48px;
	height:48px;
}
a:hover .media_play {
	background-position:0 -48px;
}
.media_play_mini {
	display:block;
	background-image:url(../../images/site/media-play-mini.png);
	background-repeat:no-repeat;
	width:24px;
	height:24px;
}
a:hover .media_play_mini {
	background-position:0 -24px;
}
.headline_pod a {
	position:relative;
}
.headline_pod .media_play {
	position:absolute;
	left:5px;
	bottom:8px;
}
.slideshow_pod img {
	margin-bottom:20px; 
	width:100%;
	height:auto;
}
.slideshow_pod .slideshow_nav {
	position:absolute; 
	right:5px; 
	top:274px;
	display:none;
}
.slideshow_pod .slideshow_nav a {
	font-size:28px; 
	text-decoration:none;
	line-height:7px;
	height:8px;
	display:inline-block;
	overflow:hidden;
}
.ie7 .slideshow_pod .slideshow_nav a {
	line-height:7px;
}
.pod_content {
	/*margin:10px 0;*/
	padding:5px;
}
.width_100 {
	width:100%;
	height:auto;
}
.width_50 {
	width:50%;
}
.width_33 {
	width:33%;
	font-size:10px;
}
#content .width_33 li {
	line-height:14px;
}
#content .width_100 li {
	width:50%;
}
#content .width_33 li, #content .width_50 li {
	width:100%;
}
#content .rss_pod li {
	width:100%;
}
#content .rss_pod li .item_content {
	padding:5px;
	display:block;
	border:1px solid #fff;
}
/*.exchange_home #content .rss_pod.width_100 li .item_content {
	height:140px;
	overflow:hidden;
}*/
#content .listing_pod li {
	height:112px; 
}
#content .listing_pod li .item_content {
	position:relative; 
	padding:5px;
	padding-left:110px;
	border:1px solid #fff;
	display:block;
	height:100px;
	line-height:17px;
	overflow:hidden;
}
.listing_pod li img {
	position:absolute;
	left:5px;
	top:5px;
	width:100px;
	height:100px;
}
.listing_pod li .media_play_mini {
	position:absolute;
	left:10px;
	top:76px;
}
.listing_pod li.pod_feature .media_play_mini {
	top:188px;
}
.exchange_subpage #content .width_100.listing_pod li {
	width:100%;
}
#content .listing_pod.width_33 li.media_embed {
	height:170px;
}
#content .listing_pod.width_33 li.media_embed .item_content {
	height:158px;
}
#content .listing_pod.width_33 li {
	height:85px; 
}
#content .listing_pod.width_33 li .item_content {
	padding-left:84px;
	height:73px;
}
.listing_pod li.media_embed a {
	position:relative;
	overflow:hidden;
}
.listing_pod li.media_embed img {
	width:100%;
	height:100%;
	position:relative;
	top:auto;
	left:auto;
}
.listing_pod li.media_embed .media_play {
	position:absolute;
	left:5px;
	bottom:5px;
}
.listing_pod li.media_embed .media_title {
	background:url(../images/exchange/hc/nav-bottom-overlay.png);
	position:absolute; 
	bottom:0; 
	left:0; 
	right:0;
	display:block;
	color:#fff;
	height:50px;
	padding:5px;
	padding-left:65px;
}
.listing_pod.width_33 li img {
	left:4px;
	top:4px;
	width:75px;
	height:75px;
}
.listing_pod li a, .rss_pod li a {
	display:block;
	width:100%; 
	height:100%; 
	text-decoration:none;
	color:#666;
}
.rss_pod .rss_date {
	display:inline-block;
	width:10%;
	float:left;
}
.rss_pod .rss_source {
    display:inline-block; 
    width:20%;
    float:left;
}
.rss_pod .rss_content {
	display:inline-block;
	font-weight:bold;
	float:left;
	color:#000;
	width:70%;
}
.exchange_home .rss_pod .rss_date {
	width:10%;
}
.exchange_home .rss_pod .rss_source {
    width:20%;
}
.exchange_home .rss_pod .rss_content {
	width:70%;
}

.listing_pod li a strong, .rss_pod li a strong {
	color:#000;
	display:block;
}
#content .listing_pod li.media_embed {
	height:224px; 
}
#content .listing_pod li.right_side {
	float:right;
}
#content .listing_pod li.left_side {
	float:left;
}
#content .listing_pod li.media_embed .item_content {
	padding:5px;
	height:212px;
}
#content .listing_pod li.pod_feature {
	height:224px; 
}
#content .listing_pod li.pod_feature .item_content {
	height:212px;
}
#content .listing_pod li .item_content:hover, #content .rss_pod li .item_content:hover {
	background:#eaeaea;
	border:1px solid #ccc;
}
#content .listing_pod li.pod_feature img {
	height:212px;
	width:100px;
}
#content .blog_pod li {
	display:block;
}
#content .blog_pod li .item_content {
	position:relative; 
	padding:4px;
	padding-left:84px; 
	height:75px;
	overflow:hidden;
	float:left;
	display:block;
}
.blog_pod li img {
	position:absolute; 
	left:4px; 
	top:4px;
	width:75px;
	height:75px;
}
.exchange_subpage #content .blog_pod li {
	width:100%;
}
#content .width_100.blog_pod li .item_content {
	padding-left:108px;
	height:100px;
}
.width_100.blog_pod li img {
	width:100px;
	height:100px;
}
.blog_pod .comment_link {
	color:#666;
}
.blog_pod .post_info {
	color:#666; 
	font-size:10px; 
	line-height:12px;
}


.exchange_home #content {
	width:730px;
}
.exchange_home #left_side {
	display:none;
}

.exchange_archive #content ol li {
	display:block;
	position:relative;
	min-height:100px;
	padding:10px 0 10px 110px;
	border-bottom:1px solid #eaeaea;
	margin:0;
}
.exchange_archive #content ol li img {
	width:100px;
	height:100px;
}
.exchange_archive #content ol li a.image_link {
	position:absolute;
	left:0;
	top:10px;
	padding:0;
	background:none;
}
.exchange_archive #content ol li a.image_link .media_play_mini {
	bottom:3px;
}
.media_play_mini {
	position:absolute;
	left:3px;
	bottom:13px;
}
.topic_headlines_pod {
	max-height:none;
}
#content .topic_headlines_pod li {
	max-width:110px;
	float:left;
	height:auto;
	overflow:hidden;
}

#content .topic_headlines_pod li .item_content {
	padding:5px;
	display:block;	
}
.topic_headlines_pod li a {
	position:relative;
	display:block;
}
.topic_headlines_pod li a:hover {
	text-decoration:none;
}
.topic_headlines_pod li a span {
	background:url(../images/exchange/hc/nav-bottom-overlay.png);
	position:absolute;
	left:0;
	top:0;
	color:#fff;
	width:100%;
	height:100%;
	display:none;
	cursor:pointer;
}
.topic_headlines_pod li a:hover span {
	display:block;
}
.topic_headlines_pod li a span.nav_overlay h5 {
	padding:5px;
	font-size:12px;
	line-height:16px;
}
.topic_headlines_pod .media_play_mini {
	left:3px;
	bottom:11px;
}
.topic_headlines_pod li img {
	width:100%;
}
.topic_headlines_pod h5 {
	font-size:10px;
	line-height:12px;
}
.exchange_pod a, .exchange_pod a:hover {
	background-image:none;
	padding:0;
}


.partner_widget div {
	padding:0;
}
.partner_widget li {
	position:absolute;
	left:1px;
	top:1px;
	width:166px;
}
.partner_widget li div {
	text-align:center;
	display:table-cell;
	vertical-align:middle;
	height:100px;
}
.partner_widget li div * {
	vertical-align:middle;
}
.ie7 .partner_widget li div.ie_helper_outer {
	position:relative;
	top:50%;
	height:auto;
}
.ie7 .partner_widget li div .ie_helper {
	position:relative;
	top:-50%;
	height:auto;
}
.ie7 .ie_helper_outer, .ie7 .ie_helper, .ie7 .ie_helper a {
	zoom:1;
}
#right_side .partner_widget li div img {
	max-width:none;
	width:90%;
}
.partner_widget p {
	font-size:11px;
	line-height:14px;
}
.partner_widget .partner_container {
	overflow:hidden;
	position:relative;
	min-height:110px;
	border:none;
	border:1px solid #ccc;
	margin-top:5px;
	width:172px;
}
.partner_widget .partner_container div {
	padding:5px;
}
.partner_widget #partner_2 {
	width:130px;
	margin-left:auto;
	margin-right:auto;
}
.partner_widget #partner_2 div {
	width:118px;
}

.hc_senior_fellows #content li {
	background:none;
	position:relative;
	min-height:95px;
}
.hc_senior_fellows #content li img {
	position:absolute;
	left:0;
	top:5px;
}
.hc_senior_fellows #content li h4 {
	margin:0;
}
.hc_senior_fellows #content li h4 a {
	color:#000;
	font-weight:bold;
	display:block;
}
.hc_senior_fellows #content li h4 a:hover {
	text-decoration:none;
}
.widget a.more {
	margin-top:5px;
	display:inline-block;
}

#login_table {
	height:500px;
}

.exchange_subtopic_170_dropdown {
	background-image:url(../images/exchange/hc/hc_bullet.png) !Important;
	background-repeat:no-repeat;
	padding-left:4px;
}

.exchange_subtopic_170_dropdown.menu_hover {
	background: none !important;
	background-position:left;
	background-image:url(../images/exchange/hc/hc_bullet.png) !important;
	background-repeat:no-repeat !important;
}

.exchange_subtopic_190_dropdown {
	background-image:url(../images/exchange/hc/hc_bullet.png) !Important;
	background-repeat:no-repeat;
	padding-left:4px;
}

.exchange_subtopic_190_dropdown.menu_hover {
	background: none !important;
	background-position:left;
	background-image:url(../images/exchange/hc/hc_bullet.png) !important;
	background-repeat:no-repeat !important;
}

#nav ul#main_nav li .nav_shadow_mask {
	background:#999;
	height:5px;
	top:20px;
	left:9px;
	display:block;
	width:13px;
	z-index:1000;
}

#nav ul#main_nav > li {
	float:left;
	padding-right:40px;
	position:relative;
}

#nav ul#main_nav > li.menu_hover > a{
	background:url(../images/exchange/hc/nav_hover.png) no-repeat scroll left center transparent;
}

a.tcb_promo_small  {
	margin-left:-5px;
	width:190px
}

.play_webcast {
	position:relative;
	float:left;
}
.play_webcast .tcb_play_medium {
	position:absolute;
	left:5px;
	top:70px;
	display:none;
}
.play_webcast:hover .tcb_play_medium {
	display:block;
}

.play_webcast .tcb_play_large {
	position:absolute;
	left:8px;
	top:150px;
	display:none;
}
.play_webcast:hover .tcb_play_large {
	display:block;
}

.widget .button {
	margin-left:0px !important
}

#sort_type select {
	right: 145px
}


#sort_type .search_products, #sort_type #search_subsites_form input[type="text"] {
	width: 115px	
}

#tabs ul li a {
	padding:5px 3px 6px 3px
}